## qalendar 0.5.1-1

=== debian/changelog ===
qalendar (0.5.1-1) unstable; urgency=low

  * Added keyboard shortcuts to jump between years in the month view (Left/Right).
  * Fixed week item in the menu not being toggled when activating the week view using month view's week button.
  * Support for translations.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Thu, 01 Aug 2013 19:32:10 +0200

qalendar (0.5-2) unstable; urgency=low

  * Fixed wrong category in the packaging

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Wed, 24 Jul 2013 15:26:03 +0200

qalendar (0.5-1) unstable; urgency=low

  * Initial release

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Mon, 22 Jul 2013 23:34:15 +0200
