## qalendar 0.5.2-1

=== debian/changelog ===
qalendar (0.5.2-1) unstable; urgency=low

  * Locale is determined by device language instead of regional settings.
  * Use locale settings to choose day-month order for the partial date format.
  * Fixed a bug that prevented zero-length events from being displayed in the week view under some circumstances.
  * Fixed too narrow text wrapping boundary in description fields.
  * Corrected wrong form of month and weekday names.
  * New translations:
    - Finnish by jonkha,
    - Italian by Rakom,
    - Dutch by ade,
    - Polish,
    - Ukrainian by int_ua.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Tue, 20 Aug 2013 02:57:07 +0200
