## qalendar 0.6-1

=== debian/changelog ===
qalendar (0.6-1) unstable; urgency=low

  * Scrolling hints in week view show also components from the all-day section.
  * Enabled word wrapping for time labels in week view to make them work better with translations.
  * Event lists display location info if available.
  * Resolved the performance problem with refreshing of agenda view.
  * Recurrence and alarm dialog always starts enabled to save one click.
  * Recurrence dialog is grayed out instead of resized when disabled.
  * Moved the checkbox in alarm dialog to the top of the dialog.
  * Fixed misaligned weekday names in month view.
  * Added an option to run in background and mimic some other related behaviors of the default Fremantle calendar.
  * Updated translations.
  * New translation: French by Pinky007.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Thu, 22 Aug 2013 05:50:17 +0200
