## qalendar 0.6.1-1

=== debian/changelog ===
qalendar (0.6.1-1) unstable; urgency=low

  * If another instance of the application is detected on startup, activate that instance and exit.
  * Replace line breaks with spaces when displaying text that is supposed to fit in one line.
  * Gray out headings in the recurrence editor with the rest of the dialog.
  * Updated the French translation.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Mon, 26 Aug 2013 19:25:46 +0200
