## qalendar 0.6.2-1

=== debian/changelog ===
qalendar (0.6.2-1) unstable; urgency=low

  * Show calendar type in event and task details.
  * Scroll to and highlight the selected calendar when opening the calendar picker.
  * Treat event end dates as non-inclusive, which fixes misinterpretation of some events as multi-day.
  * Event time icons display only the starting time for zero-length events.
  * Added a note that the time in the alarm picker is the amount of time before the event.
  * Pop up a notice when trying to go to previous/next event and it is not possible.
  * Fixed unexpected looping when trying to go the next event from the last existing event for the second time.
  * Fixed outdated scroll hints and possible crash when no non-all-day events are present in the week view.
  * Fixed zero-length events at midnight not appearing in the week view.
  * Updated translations.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sun, 08 Sep 2013 20:01:11 +0200
