## qalendar 0.7-1

=== debian/changelog ===
qalendar (0.7-1) unstable; urgency=low

  * Support for editing multiple recurrence rules.
  * Alarm tone can be changed in the settings (no previews yet).
  * Overhaul of the note editor to work better with long text.
  * Added a button to create tasks in the day view and the agenda view.
  * Task editor preserves the due date offset if opened from the tasks view.
  * Date change triggers a refresh and the date-based views can follow the current date.
  * Support for D-Bus database change notifications.
  * A task or an event to show can be received via D-Bus (makes the "View" button in reminders work properly).
  * Highlight current date in the agenda view.
  * Keyboard navigation in the agenda view starts on the day in focus.
  * Fixed an offset in week boundaries that could initially appear in the week picker.
  * Fixed a small memory leak in the recurrence editor.
  * Updated translations.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sun, 22 Sep 2013 16:14:48 +0200
