## qalendar 0.7.1-1

=== debian/changelog ===
qalendar (0.7.1-1) unstable; urgency=low

  * Show recently edited notes first.
  * New translation: Vietnamese by ppanhh.
  * Updated translations.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Thu, 03 Oct 2013 15:52:10 +0200
