## qalendar 0.7.2-1

=== debian/changelog ===
qalendar (0.7.2-1) unstable; urgency=low

  * Email addresses, phone numbers and web links in todo/event details can be clickable.
  * Added clone action for events and todos.
  * Invisible calendars in the calendar picker are grouped together and dimmed.
  * Each update after this one will not require Qalenar in background mode to be restarted manually.
  * New translation: German by deryo and tempura.san.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Thu, 17 Oct 2013 04:42:24 +0200
