## qalendar 0.8-1

=== debian/changelog ===
qalendar (0.8-1) unstable; urgency=low

  * Implemented importing of calendars through mime_open.
  * Handle date change requests in launch_view.
  * Error handling improvements in the calendar editor.
  * Hide unnecessary buttons and change the title of the calendar editor when creating a new calendar.
  * Translate special calendar names.
  * Fixed disappearing components when moving them between calendars.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Tue, 05 Nov 2013 23:28:44 +0100
