## qalendar 0.9-1

=== debian/changelog ===
qalendar (0.9-1) unstable; urgency=low

  * Support for birthday calendar.
  * Support for editing birthday alarms.
  * Handle D-Bus requests to display birthday events.
  * Append person's age to birthday events.
  * Added options to change the first day of week for viewing and recurrence calculations.
  * Unified alarm picker for all types of entries.
  * Added context menu to event/task window and clone option to relevant context menus.
  * Ability to clear default (irremovable) calendars.
  * Prevent scrolling to the top when reloading various lists.
  * Configurable date formats.
  * Updated translations.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sun, 20 Apr 2014 16:32:13 +0200
