=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/office
 Priority: extra
 Maintainer: Grzegorz Gidel <grg.gdl@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, calendar-backend-dev, libgq-gconf-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, calendar-backend-dev, libgq-gconf-dev, libebook-dev
 Standards-Version: 3.8.4
 Homepage: http://talk.maemo.org/showthread.php?t=90820
