## qalendar 0.9.1-1

=== debian/changelog ===
qalendar (0.9.1-1) unstable; urgency=low

  * Updated translations.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sun, 18 May 2014 13:59:07 +0200
