## qalendar 0.9.2-1

=== debian/changelog ===
qalendar (0.9.2-1) unstable; urgency=low

  * Fixed a crash when creating birthdays from contacts with only a nickname.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Thu, 12 Jun 2014 22:28:29 +0200
