## qalendar 0.9.3-1

=== debian/changelog ===
qalendar (0.9.3-1) unstable; urgency=low

  * Added a workaround for a Qt icon scaling bug which led to incorrect emblem sizes with some icon themes.
  * Highlight current day in the month view even if it does not belong to the focused month.
  * Top-aligned event description in the event window.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sat, 21 Jun 2014 19:43:38 +0200

qalendar (0.9.2-1+thumb0) unstable; urgency=low

  * Thumb build.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Thu, 12 Jun 2014 22:48:30 +0200
