## qalendar 0.9.4-1

=== debian/changelog ===
qalendar (0.9.4-1) unstable; urgency=low

  * Tasks can be grouped by calendar.
  * Support for time zones in component editors.
  * Display component type and summary in deletion dialog.
  * Birthdays can be cloned into an ordinary event.
  * Remember alarm settings in the task editor.
  * Do not change default settings when editing an existing component.
  * Detect and react to time zone changes.
  * Fixed wrong suggested alarm date when creating a todo for current day.
  * Ignore the seconds part of time that was present when creating an event without touching time pickers.
  * Updated translations.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Tue, 09 Sep 2014 19:16:05 +0200
