## qalendar 0.9.5-1

=== debian/changelog ===
qalendar (0.9.5-1) unstable; urgency=low

  * Fixed a regression that prevented end time of events from being set properly.
  * Updated the German translation.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Thu, 11 Sep 2014 14:58:45 +0200
