## qalendar 0.9.6-1

=== debian/changelog ===
qalendar (0.9.6-1) unstable; urgency=low

  * Swipe left/right in the event window for next/previous event.
  * New translation: Slovenian by sponka.
  * Updated translations.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Wed, 18 Feb 2015 14:26:42 +0100
