## qalendar 0.9.7-1

=== debian/changelog ===
qalendar (0.9.7-1) unstable; urgency=low

  * Support for keyboard input in date and time pickers.
  * Added a button to date and time pickers to select current date/time.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Fri, 20 Feb 2015 02:37:28 +0100
