## qalendar 0.9.8-1

=== debian/changelog ===
qalendar (0.9.8-1) unstable; urgency=low

  * Swipe left/right in the day window for next/previous day.
  * Updated the German translation.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Tue, 24 Feb 2015 18:47:29 +0100
