## qalendar 0.9.9-1

=== debian/changelog ===
qalendar (0.9.9-1) unstable; urgency=low

  * New translations: Spanish by jmo707, Russian by uncle_night.
  * Updated translations: Ukrainian (thanks to uncle_night), French, Dutch, Slovenian.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Thu, 30 Jul 2015 23:00:04 +0200
